<?php

namespace App\Filament\Resources\MemberDues\Pages;

use App\Filament\Resources\MemberDues\MemberDueResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListMemberDues extends ListRecords
{
    protected static string $resource = MemberDueResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
